cmake_minimum_required(VERSION 3.0)                                               
set(CMAKE_CXX_STANDARD 17)                                                                           
if(MSVC)                                                                                             
    add_compile_options("/Zc:__cplusplus")                                                           
endif()                                                                                              
include_directories("C:\\Programs\\GCC\\x86_64-8.1.0-release-posix-seh-rt_v6-rev0\\lib\\gcc\\x86_64-w64-mingw32\\8.1.0\\include\\c++\\x86_64-w64-mingw32") 
add_executable(P122 P122.cpp)
add_executable(P123 P123.cpp)
add_executable(P124 P124.cpp)
add_executable(P125 P125.cpp)
add_executable(P126 P126.cpp)
add_executable(P127 P127.cpp)
add_executable(P128 P128.cpp)
add_executable(P129 P129.cpp)
add_executable(P130 P130.cpp)
add_executable(P131 P131.cpp)
add_executable(P132 P132.cpp)
add_executable(P133 P133.cpp)